<?php
include_once("../php/config.php");
$mesa = $_GET["mesa"];
$ln_mesa = $_GET["lnMesa"];
$cur_venta = $_GET["id_venta"];
$sql58 = mysql_query("select * from ventas where ticket='$mesa' and estado='Abierta'") or die(mysqli_error($con));
$id_venta = @mysql_result($sql58, 0, "id_venta");



if($id_venta==""){
	mysql_query("insert into ventas set 
			 fecha=NOW(), hora=NOW(), mesa=1, cliente='Generico', estado='Abierta', usuario='".$_GET['usuario']."', caja='".$_GET['caja']."', ticket='$mesa'") or die(mysql_error());

$aventa = 	mysql_query("select * from ventas where  ticket='$mesa' and estado='Abierta'") or die(mysql_error());

$id_venta = @mysql_result($aventa, 0, "id_venta");
}



header("location: facturacion.php?id_venta=$id_venta&lnMesa=$ln_mesa&mesa=$mesa");


?>